package com.bocloud.cmp.model.agile.sfc;

/**
 * @Company: 博云 www.bocloud.com
 * @ClassName: HuaSfOrder
 * @Description:SF类型次序表
 * @author: zhenpingLi/李振平
 * @date: 2020/3/11 10:33
 */
public class AgileSfcOrderModel {
    private String uuid;//order的uuid
    private String sfcType;//标识SF，备注：不是具体的SF名。
    private String sfcTemplateUuid;
    private Integer orderNum;//SF在SFC中的顺序。

    public AgileSfcOrderModel() {
    }

    public AgileSfcOrderModel(String sfcType, Integer orderNum) {
        this.sfcType = sfcType;
        this.orderNum = orderNum;
    }

    public String getUuid() {
        return uuid;
    }

    public void setUuid(String uuid) {
        this.uuid = uuid;
    }

    public String getSfcType() {
        return sfcType;
    }

    public void setSfcType(String sfcType) {
        this.sfcType = sfcType;
    }

    public String getSfcTemplateUuid() {
        return sfcTemplateUuid;
    }

    public void setSfcTemplateUuid(String sfcTemplateUuid) {
        this.sfcTemplateUuid = sfcTemplateUuid;
    }

    public Integer getOrderNum() {
        return orderNum;
    }

    public void setOrderNum(Integer orderNum) {
        this.orderNum = orderNum;
    }
}
